function serverCmdMCHelp(%client,%section)
{
	switch$(%section)
	{
		case "Credits":
			messageClient(%client,'',"\c3Scripter, Creator: Port");
			messageClient(%client,'',"\c3Brick Maker: Siba");
		case "Building":
			messageClient(%client,'',"\c3To remove bricks, hold down on your left mouse button and aim at the brick!");
			messageClient(%client,'',"\c3To plant a brick, press B to go to your brick menu!");
			messageClient(%client,'',"\c3Then go to the \"Minecraft\" category!");
			messageClient(%client,'',"\c3Take which ones you like.");
			messageClient(%client,'',"\c3Hold out your brick tool.");
			messageClient(%client,'',"\c3Right click, and build away!");
		case "Rules":
			messageClient(%client,'',"\c31)\c6 Do not grief.");
			messageClient(%client,'',"\c32)\c6 Do not ask for this mod");
			messageClient(%client,'',"\c33)\c6 Do not ask for admin");
		default:
			messageClient(%client,'',"\c3Welcome to Port's Minecraft Server!");
			messageClient(%client,'',"\c3To Begin, please type \c6/MCHelp -category \c3.");
			messageClient(%client,'',"\c3The categories will be listed below:");
			messageClient(%client,'',"\c6Credits");
			messageClient(%client,'',"\c6Building");
			messageClient(%client,'',"\c6Rules");
	}
}